Bug 1128519 - [Article] Launch an Instance using RHEL7 image.
Summary: [Article] Launch an Instance using RHEL7 image.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 6.0 (Juno)
Assignee: Summer Long
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 02:23 UTC by Summer Long
Modified: 2014-11-05 00:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-05 00:26:37 UTC


Attachments (Terms of Use)
Draft (149.50 KB, application/pdf)
2014-10-31 00:20 UTC, Summer Long
no flags Details

Description Summer Long 2014-08-11 02:23:18 UTC
Compute component:
Need an article describing the basic steps required to launch an instance using a RHEL 7 image.

Comment 1 Summer Long 2014-10-23 05:35:49 UTC
Rough draft in. Need to do RHEL7 image, and fix networking/security group issue.

Comment 2 Summer Long 2014-10-31 00:20:51 UTC
Created attachment 952365 [details]
Draft

Comment 5 Summer Long 2014-11-05 00:26:37 UTC
Updated (RHEL7 link now used); put into Drupal.


Note You need to log in before you can comment on or make changes to this bug.